rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
sio: <http://semanticscience.org/resource/>
taxonomy: <http://identifiers.org/taxonomy/>
dcterms: <http://purl.org/dc/terms/>
pubmed: <http://identifiers.org/pubmed/>